Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-14431

Documentation references invalid docker version for latest horizon version release

    XMLWordPrintable

Details

    • Docs - Aug 5-Sep. 6
    • DB

    Description

      https://docs.opennms.com/horizon/30/deployment/core/getting-started.html

       

      In the example docker-compose.yml for installing the core instance, we reference a docker image 'opennms/horizon:30' that does not exist. 

       

      From Ben:

       
      ohhh, you know, we used to make the docs be versioned the full version, but now they're just 30 and there's a different variable for the sub-version
       
      need to change it to use {full-display-version} in the tag names, rather than {page-component-version}

      (I think)
       
      we should audit other places we have {page-component-version} and make sure they don't need to change too, probably

      Attachments

        Activity

          People

            Bonnie Bonnie Robinson
            amay Alex May
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: